
/* GENERIC LAYOUT START */
AUDIO, CANVAS, VIDEO, IMG, OBJECT {
    display: block;
}

VIDEO.vjs-tech {
	width: 100%;
	position: absolute;
	z-index: 5;
}

OBJECT.vjs-tech {
	width: 100% !important;
	height: 100% !important;
	position: absolute;
	z-index: 5;
}

VIDEO#no-vid {
	display: none !important;
}

.vjs-control-bar { display: none !important; }

#collage {
	background-color: #000000;
	width: 100% !important;
	min-height: 500px;
	height: auto !important;
	height: 500px;
	overflow: hidden;
}

.collage-row {
	position: relative;
	width: 100%;
}

.collage-img {
	        position: relative;
	        top: 0px;
	        left: 0px;
	        z-index: 1;
}

.collage-vid {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	z-index: 0;
}

A.collage-lnk {
	display: block;
	width: 100%;
	height: 100%;
	border: 0px;
	outline: 0;
 }

.collage-img-lg A.collage-lnk {
	position: absolute;
	top:0px;
	left: 0px;
	display: none;
}

.collage-vid-lg A.collage-lnk {
	display: block;
	position: absolute;
	top:0px;
	left: 0px;
}

.collage-vid-txt-container {
	display: none;
	z-index: 10;
}

.collage-img-txt-container, .collage-img-txt-main, .collage-vid-txt-container, .collage-vid-txt-main {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

.collage-img-txt, .collage-vid-txt {
	position: absolute;
	height: auto;
        bottom: 0px !important;
        background: none !important;
	width: 100%;
	left: 0px;
	margin: 0px !important;
}

.collage-img-txt H1, .collage-vid-txt H1,
.collage-img-txt H2, .collage-vid-txt H2 {
	color: #FFFFFF;
	letter-spacing: -0.02em;
	line-height: 1em;
	margin-bottom: 0px;
	white-space: nowrap;
	opacity:0.99;
	font-family: 'Gotham SSm A','Gotham SSm B',Arial,Helvetica,sans-serif;
	width: 100% !important;
	text-align: center !important;
    letter-spacing: 2px;
	-webkit-text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
	-moz-text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
}

.collage-img-txt P, .collage-vid-txt P {
	color: #FFFFFF;
	letter-spacing: -0.02em;
	margin-bottom: 0px;
	line-height: 1.3em;
/*	text-transform: uppercase;*/
	opacity:0.99;
}

.ipad-only { 
	position: absolute; 
	z-index: 10; 
	top: 0px; 
	left: 0px; 
	width: 100%; 
	height: 100%; 
	display: none;
}

.first-play { 
	position: absolute; 
	z-index: 10; 
	top: 0px; 
	left: 0px; 
	width: 100%; 
	height: 100%; 
	background: url("http://f58447110d80759cf05a-7e16731f7d5e50c9785614d247b096fa.r22.cf2.rackcdn.com/bravo/images/misc/bravo_video_play.png") center center no-repeat;
	display: none !important;
}

.play-swf {
	display: none;
	position: absolute; 
	z-index: 100; 
	top: 0px; 
	left: 0px; 
	width: 101%; 
	height: 101%; 
	background-color: transparent;
}

.play-swf A {
	position: absolute; 
	z-index: 200; 
	top: 0px; 
	left: 0px; 
	width: 100%; 
	height: 100%; 
}

#collage-feature {
	position: absolute;
	bottom: 35px;
	right: 35px;
	width: 295px;
	min-height: 75px;
	height: auto !important;
	height: 75px;
	background-color: #e9e9e9;
	padding: 10px;
	z-index: 101;
}

#collage-feature-close {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 14px;
	height: 14px;
	background: url("http://f58447110d80759cf05a-7e16731f7d5e50c9785614d247b096fa.r22.cf2.rackcdn.com/bravo/images/misc/oe_close_x.gif") top left no-repeat;
}

#collage-feature-close SPAN {
	display: none;
}

#collage-feature H3 {
	color: #835426;
	text-decoration: none;
	font-size: 24px;
	line-height: 1em;
	text-transform: uppercase;
	margin-bottom: 15px;
}

#collage-feature P {
	padding: 0px 0px 0px 25px;
	line-height: 24px;
	color: #4f4e53;
	margin: 0px 0px 0px 0px;
	font-size: 16px;
}

P.collage-feature-text-link {
	padding: 0px 0px 0px 25px !important;
	line-height: 24px !important;
	margin-top: 10px !important;
}

P.collage-feature-link A, P.collage-feature-text-link A {
	display: block;
}

P.collage-feature-link {
	background: url("http://f58447110d80759cf05a-7e16731f7d5e50c9785614d247b096fa.r22.cf2.rackcdn.com/bravo/images/misc/oe_bg_hatch_btn.png") right no-repeat;
	padding: 0px 0px 0px 0px !important;
	line-height: 29px !important;
	margin-top: 10px !important;
        display: none;
}

P.collage-feature-link A {
	display: block;
	padding: 0px 35px 0px 0px;
	line-height: 29px;
	text-align: right;
	color: #4f4e53;
	font-size: 14px;
}

P.collage-feature-link A SPAN {
	text-transform: uppercase !important;
}


/* GENERIC LAYOUT END */

/* TEMPLATE 1 */
/* TEMPLATE 1 ROW 1 */
/* TEMPLATE 1 ROW 1 BLOCK 1 */
#t1r1i1 {
	position: relative !important;
	left: 0px;
	width: 100%;
}

#t1r1i1 .collage-img-sml .collage-img-txt-main {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM4JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 50%, rgba(0,0,0,1) 95%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,rgba(0,0,0,0)), color-stop(95%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 50%,rgba(0,0,0,1) 95%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 50%,rgba(0,0,0,1) 95%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 50%,rgba(0,0,0,1) 95%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 50%,rgba(0,0,0,1) 95%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#30000000',GradientType=0 ); /* IE9 */
}

#t1r1i1 .collage-img-txt {
	width: 80% !important;
        left: 10%;
}

#t1r1i1 .collage-img-txt H1, #t1r1i1 .collage-img-txt H2 {
	white-space: normal !important;
        text-align: center;
        display: none;
}

#t3r1i1 .collage-img-txt H1 {
        display: block;
}

/* TEMPLATE 1 ROW 2 */
/* TEMPLATE 1 ROW 2 BLOCK 1 */
#t1r2i1,
#t1r2v1 {
	position: absolute;
	left: 0px;
	width: 37.03125%;
}

#t1r2i1 .collage-img-txt-container,
#t1r2v1 .collage-img-txt-container {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM4JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 30%, rgba(0,0,0,0.7) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.7))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#30000000',GradientType=0 ); /* IE9 */
}


/* TEMPLATE 1 ROW 2 BLOCK 2 */
#t1r2i2,
#t1r2v2 {
	position: absolute;
	left: 37.03125%;
	width: 37.03125%;
}

#t1r2i2 .collage-img-txt-container,
#t1r2v2 .collage-vid-txt-container {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM4JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 30%, rgba(0,0,0,0.7) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.7))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#30000000',GradientType=0 ); /* IE9 */
}
#t1r2i2 .collage-img-txt H1,
#t1r2v2 .collage-vid-txt H1,
#t1r2i2 .collage-img-txt H2,
#t1r2v2 .collage-vid-txt H2 {
	white-space: normal !important;
}


/* TEMPLATE 1 ROW 2 BLOCK 3 */
#t1r2i3,
#t1r2v3 {
	position: absolute !important;
	left: 74.0625%;
	width: 25.9375%;
}

#t1r2i3 {
	position: relative !important;
}

#r2i2 .collage-img-txt-container,
#t1r2i3 .collage-img-txt-container,
#t1r2v3 .collage-vid-txt-container {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM4JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 30%, rgba(0,0,0,0.7) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.7))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#30000000',GradientType=0 ); /* IE9 */
}

#t1r2i3 .collage-img-txt H1,
#t1r2v3 .collage-vid-txt H1,
#t1r2i3 .collage-img-txt H2,
#t1r2v3 .collage-vid-txt H2 {
	white-space: normal !important;
}


/* TEMPLATE 1 ROW 3 BLOCK 1 */
#t1r3i1,
#t1r3v1 {
	left: 0px;
	width: 29.4% !important;
	position: absolute;
}

#t1r3i1 .collage-img-txt-container,
#t1r3v1 .collage-vid-txt-container {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM4JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 30%, rgba(0,0,0,0.7) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.7))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#30000000',GradientType=0 ); /* IE9 */
}

#t1r3i1 .collage-img-txt H1,
#t1r3v1 .collage-vid-txt H1,
#t1r3i1 .collage-img-txt H2,
#t1r3v1 .collage-vid-txt H2 {
	white-space: normal !important;
}


/* TEMPLATE 1 ROW 3 BLOCK 2 */
#t1r3i2,
#t1r3v2 {
	left: 29.4%;
	width: 70.6%;
}

#t1r3i2 .collage-img-txt-container,
#t1r3v2 .collage-vid-txt-container {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM4JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 30%, rgba(0,0,0,0.7) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.7))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#30000000',GradientType=0 ); /* IE9 */
}

#t1r3i2 .collage-img-txt H1,
#t1r3v2 .collage-vid-txt H1,
#t1r3i2 .collage-img-txt H2,
#t1r3v2 .collage-vid-txt H2 {
	white-space: normal !important;
}

/* TEMPLATE 2 */
/* TEMPLATE 2 ROW 1 */
/* TEMPLATE 2 ROW 1 BLOCK 1 */
#t2r1i1 {
	position: relative !important;
	left: 0px;
	width: 100%;
}

#t2r1i1 .collage-img-sml .collage-img-txt-main {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM4JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 50%, rgba(0,0,0,1) 95%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,rgba(0,0,0,0)), color-stop(95%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 50%,rgba(0,0,0,1) 95%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 50%,rgba(0,0,0,1) 95%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 50%,rgba(0,0,0,1) 95%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 50%,rgba(0,0,0,1) 95%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#30000000',GradientType=0 ); /* IE9 */
}

#t2r1i1 .collage-img-txt {
	width: 80% !important;
        left: 10%;
}

#t2r1i1 .collage-img-txt H1,
#t2r1i1 .collage-img-txt H2 {
	white-space: normal !important;
        text-align: center;
        display: none;
}

#t2r1i1 .collage-img-txt H1 {
        display: block;
}

/* TEMPLATE 2 ROW 2 */
/* TEMPLATE 2 ROW 2 BLOCK 1 */
#t2r2i1,
#t2r2v1 {
	position: absolute;
	left: 0px;
	width: 33.33%;
}

#t2r2i1 .collage-img-txt-container,
#t2r2v1 .collage-vid-txt-container {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM4JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 30%, rgba(0,0,0,0.7) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.7))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#30000000',GradientType=0 ); /* IE9 */
}

#t2r2i1 .collage-img-txt H1,
#t2r2v1 .collage-vid-txt H1,
#t2r2i1 .collage-img-txt H2,
#t2r2v1 .collage-vid-txt H2 {
	white-space: normal !important;
}

/* TEMPLATE 2 ROW 2 BLOCK 2 */
#t2r2i2,
#t2r2v2 {
	position: absolute;
	left: 33.33%;
	width: 33.33%;
}

#t2r2i2 .collage-img-txt-container,
#t2r2v2 .collage-vid-txt-container {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM4JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 30%, rgba(0,0,0,0.7) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.7))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#30000000',GradientType=0 ); /* IE9 */
}

#t2r2i2 .collage-img-txt H1,
#t2r2v2 .collage-vid-txt H1,
#t2r2i2 .collage-img-txt H2,
#t2r2v2 .collage-vid-txt H2 {
	white-space: normal !important;
}


/* TEMPLATE 2 ROW 2 BLOCK 3 */
#t2r2i3,
#t2r2v3 {
	position: absolute !important;
	left: 66.66%;
	width: 33.34%;
}

#t2r2i3 {
	position: relative !important;
}

#t2r2i3 .collage-img-txt-container,
#t2r2v3 .collage-vid-txt-container {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM4JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 30%, rgba(0,0,0,0.7) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.7))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#30000000',GradientType=0 ); /* IE9 */
}

#t2r2i3 .collage-img-txt H1,
#t2r2v3 .collage-vid-txt H1,
#t2r2i3 .collage-img-txt H2,
#t2r2v3 .collage-vid-txt H2 {
	white-space: normal !important;
}

/* TEMPLATE 2 ROW 3 */
/* TEMPLATE 2 ROW 3 BLOCK 1 */
#t2r3i1,
#t2r3v1 {
	left: 0px;
	width: 29.4% !important;
	position: absolute;
}

#t2r3i1 .collage-img-txt-container,
#t2r3v1 .collage-vid-txt-container {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM4JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 30%, rgba(0,0,0,0.7) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.7))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#30000000',GradientType=0 ); /* IE9 */
}

#t2r3i1 .collage-img-txt H1,
#t2r3v1 .collage-vid-txt H1,
#t2r3i1 .collage-img-txt H2,
#t2r3v1 .collage-vid-txt H2 {
	white-space: normal !important;
}

/* TEMPLATE 2 ROW 3 BLOCK 2 */
#t2r3i2,
#t2r3v2 {
	left: 29.4%;
	width: 70.6%;
}

#t2r3i2 .collage-img-txt-container,
#t2r3v2 .collage-vid-txt-container {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM4JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 30%, rgba(0,0,0,0.7) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.7))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#30000000',GradientType=0 ); /* IE9 */
}

#t2r3i2 .collage-img-txt H1,
#t2r3v2 .collage-vid-txt H1,
#t2r3i2 .collage-img-txt H2,
#t2r3v2 .collage-vid-txt H2 {
	white-space: normal !important;
}


/* TEMPLATE 3 */
/* TEMPLATE 3 ROW 1 */
/* TEMPLATE 3 ROW 1 BLOCK 1 */
#t3r1i1 {
	position: relative !important;
	left: 0px;
	width: 100%;
}

#t3r1i1 .collage-img-sml .collage-img-txt-main {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM4JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 50%, rgba(0,0,0,1) 95%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,rgba(0,0,0,0)), color-stop(95%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 50%,rgba(0,0,0,1) 95%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 50%,rgba(0,0,0,1) 95%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 50%,rgba(0,0,0,1) 95%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 50%,rgba(0,0,0,1) 95%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#30000000',GradientType=0 ); /* IE9 */
}

#t3r1i1 .collage-img-txt {
	width: 80% !important;
        left: 10%;
}

#t3r1i1 .collage-img-txt H1,
#t3r1i1 .collage-img-txt H2 {
	white-space: normal !important;
        text-align: center;
        display: none;
}

#t3r1i1 .collage-img-txt H1 {
        display: block;
}

/* TEMPLATE 3 ROW 2 */
/* TEMPLATE 3 ROW 2 BLOCK 1 */
#t3r2i1,
#t3r2v1 {
	position: absolute;
	left: 0px;
	width: 26%;
        height: 50% !important;
}

#t3r2i1 .collage-img-txt-container,
#t3r2v1 .collage-vid-txt-container {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM4JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 30%, rgba(0,0,0,0.7) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.7))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#30000000',GradientType=0 ); /* IE9 */
}

#t3r2i1 .collage-img-txt H1,
#t3r2v1 .collage-vid-txt H1,
#t3r2i1 .collage-img-txt H2,
#t3r2v1 .collage-vid-txt H2 {
	white-space: normal !important;
}

/* TEMPLATE 3 ROW 2 BLOCK 2 */
#t3r2i2,
#t3r2v2 {
	position: absolute;
	left: 0px;
	width: 26%;
        top: 50% !important;
        height: 50% !important;
}

#t3r2i2 .collage-img-txt-container,
#t3r2v2 .collage-vid-txt-container {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM4JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 30%, rgba(0,0,0,0.7) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.7))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#30000000',GradientType=0 ); /* IE9 */
}

#t3r2i2 .collage-img-txt H1,
#t3r2v2 .collage-vid-txt H1,
#t3r2i2 .collage-img-txt H2,
#t3r2v2 .collage-vid-txt H2 {
	white-space: normal !important;
}

/* TEMPLATE 3 ROW 2 BLOCK 3 */
#t3r2i3,
#t3r2v3 {
	position: absolute !important;
	left: 26%;
	width: 74%;
}

#t3r2i3 {
	position: relative !important;
}

#t3r2i3 .collage-img-txt-container,
#t3r2v3 .collage-vid-txt-container {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM4JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 30%, rgba(0,0,0,0.7) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.7))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#30000000',GradientType=0 ); /* IE9 */
}

#t3r2i3 .collage-img-txt H1,
#t3r2v3 .collage-vid-txt H1,
#t3r2i3 .collage-img-txt H2,
#t3r2v3 .collage-vid-txt H2 {
	white-space: normal !important;
}

/* TEMPLATE 3 ROW 3 */
/* TEMPLATE 3 ROW 3 BLOCK 1 */
#t3r3i1,
#t3r3v1 {
	left: 0px;
	width: 70.6% !important;
	position: absolute;
}

#t3r3i1 .collage-img-txt-container,
#t3r3v1 .collage-vid-txt-container {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM4JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 30%, rgba(0,0,0,0.7) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.7))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#30000000',GradientType=0 ); /* IE9 */
}

#t3r3i1 .collage-img-txt H1,
#t3r3v1 .collage-vid-txt H1,
#t3r3i1 .collage-img-txt H2,
#t3r3v1 .collage-vid-txt H2 {
	white-space: normal !important;
}


/* TEMPLATE 3 ROW 3 BLOCK 2 */
#t3r3i2,
#t3r3v2 {
	left: 70.6%;
	width: 29.4%;
}

#t3r3i2 .collage-img-txt-container,
#t3r3v2 .collage-vid-txt-container {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM4JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 30%, rgba(0,0,0,0.7) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.7))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 30%,rgba(0,0,0,0.7) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#30000000',GradientType=0 ); /* IE9 */
}

#t3r3i2 .collage-img-txt H1,
#t3r3v2 .collage-vid-txt H1,
#t3r3i2 .collage-img-txt H2,
#t3r3v2 .collage-vid-txt H2 {
	white-space: normal !important;
}


/* important positioning */
.imp-rel {
	position: relative !important;
}

.imp-abs {
	position: absolute !important;
}

/* Open table overrides for different doctype on home page START */
#OT_restaurant{
	margin-top: 0px !important;
}

#OT_partySize{
	margin-top: 0px !important;
}

#OT_date{
	margin-top: 0px !important;
}

#OT_time{
	margin-top: 0px !important;
}
#TB_closeWindowButton img {
	display: inline !important;
}
/* Open table overrides for different doctype on home page  END */

/*media queries*/
@media only screen and (min-width: 1281px) {
}

@media only screen and (min-width: 880px) {
        DIV.collage-row DIV.collage-img-txt H1, DIV.collage-row DIV.collage-vid-txt H1, DIV.collage-row DIV.collage-img-txt H2, DIV.collage-row DIV.collage-vid-txt H2 { font-size: 30px !important; }
        DIV.collage-row #t1r1i1 H1, DIV.collage-row #t2r1i1 H1, DIV.collage-row #t3r1i1 H1, DIV.collage-row #t1r1i1 H2, DIV.collage-row #t2r1i1 H2, DIV.collage-row #t3r1i1 H2 { font-size: 30px !important; }
}

@media only screen and (max-width: 800px) {
	#collage-feature { position: relative !important; bottom: auto !important; right: auto !important; width: 100% !important; min-height: 20px; height: auto !important; height: 20px; padding: 0px 0px 10px 0px !important; background-color: #F4F4F4 !important; }
	#collage-feature H3, #collage-feature P, A#collage-feature-close { display: none; }
	#collage-feature P.collage-feature-link { display: block !important; padding: 0px !important; margin: 0px 10px 0px 10px !important; }
}


@media only screen and (max-width: 667px) {
	#collage { min-height: 350px; height: auto !important; height: 350px; }
	.collage-img-lg, .collage-vid-lg { display: none; }
	.collage-vid-lg A.collage-lnk { display: none; }
	.collage-vid-sml { display: block; }
	.collage-vid-sml A.collage-lnk { display: block; }
	.collage-img-txt-container, .collage-img-txt-main { display: block !important; }
	.collage-img-txt { padding: 0px !important; background: none !important; border-bottom: 0px !important; }
	.collage-img-txt H1, .collage-img-txt H2 { white-space: normal !important; font-size: 120% !important; }
	DIV.collage-row .collage-img-txt H1, DIV.collage-row .collage-vid-txt H1, DIV.collage-row .collage-img-txt H2, DIV.collage-row .collage-vid-txt H2 { font-size: 16px !important; }
}

@media only screen and (min-width: 668px) {
	.collage-img-sml, .collage-vid-sml { display: none; }
	.collage-vid A.collage-lnk-sml { display: none; }
	DIV.collage-row DIV.collage-img-txt P, DIV.collage-row DIV.collage-vid-txt P { font-size: 12px !important; display: none !important; }
	DIV.collage-row #t1r1i1 P, DIV.collage-row #t2r1i1 P, DIV.collage-row #t3r1i1 P { font-size: 15px !important; }
}

@media only screen and (max-width : 360px) {
	#collage { min-height: 250px; height: auto !important; height: 250px; }
	.collage-img-txt H1, .collage-img-txt H2 { font-size: 11px !important; }
}

.video-js { width: 100% !important; height: 100% !important; }
HTML.ie8 .play-swf, HTML.ie7 .play-swf, HTML.ie6 .play-swf { display: block; }
HTML.ie8 .collage-img-sml, HTML.ie7 .collage-img-sml, HTML.ie6 .collage-img-sml, HTML.ie8 .collage-vid-sml, HTML.ie7 .collage-vid-sml, HTML.ie6 .collage-vid-sml { display: none; }
HTML.ie8 .collage-vid A.collage-lnk-sml, HTML.ie7 .collage-vid A.collage-lnk-sml, HTML.ie6 .collage-vid A.collage-lnk-sml { display: none; }
HTML.ie8 DIV.collage-row DIV.collage-img-txt P, HTML.ie8 DIV.collage-row DIV.collage-vid-txt P, HTML.ie7 DIV.collage-row DIV.collage-img-txt P, HTML.ie7 DIV.collage-row DIV.collage-vid-txt P, HTML.ie6 DIV.collage-row DIV.collage-img-txt P, HTML.ie6 DIV.collage-row DIV.collage-vid-txt P { display: none !important; }

HTML.ie8 DIV.collage-row .collage-img-txt H1, HTML.ie8 DIV.collage-row .collage-vid-txt H1, HTML.ie7 DIV.collage-row .collage-img-txt H1, HTML.ie7 DIV.collage-row .collage-vid-txt H1, HTML.ie6 DIV.collage-row .collage-img-txt H1, HTML.ie6 DIV.collage-row .collage-vid-txt H1 { font-size: 30px !important; }

HTML.ie8 DIV.collage-row .collage-img-txt H2, HTML.ie8 DIV.collage-row .collage-vid-txt H2, HTML.ie7 DIV.collage-row .collage-img-txt H2, HTML.ie7 DIV.collage-row .collage-vid-txt H2, HTML.ie6 DIV.collage-row .collage-img-txt H2, HTML.ie6 DIV.collage-row .collage-vid-txt H2 { font-size: 30px !important; }

HTML.ie8 DIV.collage-row #t1r1i1 H1, HTML.ie8 DIV.collage-row #t2r1i1 H1, HTML.ie8 DIV.collage-row #t3r1i1 H1, HTML.ie7 DIV.collage-row #t1r1i1 H1, HTML.ie7 DIV.collage-row #t2r1i1 H1, HTML.ie7 DIV.collage-row #t3r1i1 H1, HTML.ie6 DIV.collage-row #t1r1i1 H1, HTML.ie6 DIV.collage-row #t2r1i1 H1, HTML.ie6 DIV.collage-row #t3r1i1 H1 { font-size: 30px !important; }

HTML.ie8 DIV.collage-row #t1r1i1 H2, HTML.ie8 DIV.collage-row #t2r1i1 H2, HTML.ie8 DIV.collage-row #t3r1i1 H2, HTML.ie7 DIV.collage-row #t1r1i1 H2, HTML.ie7 DIV.collage-row #t2r1i1 H2, HTML.ie7 DIV.collage-row #t3r1i1 H2, HTML.ie6 DIV.collage-row #t1r1i1 H2, HTML.ie6 DIV.collage-row #t2r1i1 H2, HTML.ie6 DIV.collage-row #t3r1i1 H2 { font-size: 30px !important; }